
@font-face {
	font-family: 'cuprum-regular';
	src: url('../fonts/cuprum-regular.ttf');
}
@font-face {
	font-family: 'cuprum-bold';
	src: url('../fonts/cuprum-bold.ttf');
}
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.ttf');
}

@media (min-width:300px){
.adsup{
	width:300px;
	height:250px;
}
}
@media (min-width:349px){
	.adsup{
		width:336px;
		height:280px;
	}
}
@media (min-width:300px){
.adsdown{
	width:300px;
	height:250px;
}
}
@media (min-width:340px){
	.adsdown{
		width:336px;
		height:280px;
	}
}


@media (min-width:728px){
	.adsup{
		width:728px;
		height:90px;
	}

}


@media (min-width:728px){
	.adsdown{
		width:580px;
		height:400px;
	}

}
*{
  margin:0px; padding:0px;
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	     box-sizing: border-box;
font-family:cuprum-regular, sans-serif;

}
body{background-color:#f7f7f7;
}
html, body{height: 100%; }
input, textarea, select {outline:none;}
img{border:none;}


.loc{position:relative;display:block; min-height:100%; }


.cale, .pagina, .down, .jos{
  position:relative;
  display:block;
  min-width:1055px;
}
.meniu{
  position:relative;
  display:block;
  min-width:1150px;
}

.meniu__container{
  position:relative;
  display:block;
  margin:0px auto;
  padding:0px 0px;
  width:1150px;
  /*min-width:1000px;
  max-width:1920px;*/
}


.cale__container,
.baza,
.itop,
.jos__container{
  position:relative;
  display:block;
  margin:0px auto;
  padding:0px 0px;
  width:1055px;
  /*min-width:1000px;
  max-width:1920px;*/
}




/* .ctext -----------------------------------------------------------------------*/
.ctext{padding:0px 15px 0px 0px; margin-bottom:20px;}
.ctext p{font-size:13px; color:#071d23; line-height:20px;  padding:0px 15px 10px 15px;font-family:OpenSans-Regular;}
.mimg{

        float:left;
        width:124px;
        height:124px;
	padding:5px;
	margin:0 10px;
	vertical-align: top;


}





/* .meniu ---------------------------------------------------------------------------*/
.meniu{position:fixed; top:0px; left:0px; width:100%; height:47px; background-color:#e8301b; background-image:url(../images/menu-fon.png); background-position:top; background-repeat:repeat-x; z-index:1; }
.meniu__container{}


.navigare{position:relative; display:table; /*width:100%;*/ padding:0px 250px 0px 11px;  }
.navigare ul{display:table-row; }
.navigare ul li{display:table-cell; vertical-align:top; background-image:url(../images/menu-fon.png); background-position:0px -1000px; background-repeat:repeat-x; }
.navigare ul li a{position:relative; display:block; vertical-align:top;
  height:47px;
  padding:0px 10px 0px 11px;
  margin-left:-1px;
  font-size:18px;
  color:#fff;
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
  background-image:url(../images/menu-separator.png);
  background-position:0px 7px;
  background-repeat:no-repeat;
}
.navigare ul li a span{position:relative; display:table-cell; vertical-align:middle; height:47px; padding-top:3px;  }

.navigare ul li:first-child a{background-image:none; }
.navigare ul li:hover{background-color:#485e64; background-position:0px -97px; }
.navigare ul li.active a{background-color:#485e64; background-position:0px -97px; }

.navigare ul li .navigare-sep{position:relative; display:none; margin-top:-1px; height:auto; }
.navigare ul li .navigare-bord{position:relative; display:block; margin:0px 7px; height:1px; border-bottom:1px dotted #a7b0b2;  }

.submeniu{position:absolute; display:none; top:47px;  background-color:#485e64; padding:0px 0px 0px 22px;
 -webkit-box-shadow:0px 5px 16px 0px rgba(0,0,0,0.4);
    -moz-box-shadow:0px 5px 16px 0px rgba(0,0,0,0.4);
         box-shadow:0px 5px 16px 0px rgba(0,0,0,0.4);
}
.submeniu ul{position:relative; display:table-cell; vertical-align:top; padding:24px 22px 12px 0px;  }
.submeniu ul li{position:relative; display:block; margin-bottom:15px; padding:0px 0px 0px 0px; background-image:none; }
.submeniu ul li a{position:relative; display:inline; font-size:15px; color:#e9e9e9; padding:0px!important; text-transform:none; text-decoration:underline; background-image:none; background-position:0px 0px; background-color:transparent!important; }
.submeniu ul li a:hover{background-color:transparent!important; /*color:#de140a;*/ }

.navigare ul li:hover .navigare-sep{display:block; }
.navigare ul li:hover .submeniu{display:block; }








.cauta{position:absolute; display:block; top:9px; right:24px; width:217px; height:29px;  }
.cauta-text{position:absolute; top:0px; left:0px; width:100%; height:100%;
  font-size:16px;
  color:#485e64;
  padding:0px 32px 0px 11px;
  border:none;
  background-color:#f4f4f4;
  background: -moz-linear-gradient(top, #ffffff, #f4f4f4 100%);
  background-image: -o-linear-gradient(top, #ffffff, #f4f4f4 100%);
  background-image: -webkit-linear-gradient(top, #ffffff, #f4f4f4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
  background-image: -ms-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
 -webkit-border-radius:4px;
  -khtml-border-radius:4px;
    -moz-border-radius:4px;
	     border-radius:4px;
}
.cauta-butt{position:absolute; top:0px; right:0px; width:32px; height:100%; background-image:url(../images/search.png); background-position:2px 5px; background-repeat:no-repeat; border:none; background-color:transparent; cursor:pointer; }

.cauta-text:focus{
 -webkit-box-shadow:2px 7px 7px 0px rgba(172,172,172,0.48) inset;
    -moz-box-shadow:2px 7px 7px 0px rgba(172,172,172,0.48) inset;
         box-shadow:2px 7px 7px 0px rgba(172,172,172,0.48) inset;
}











/* .cale ---------------------------------------------------------------------------*/
.cale{margin-top:47px;}
.cale__container{min-height:38px; background-color:#d6d7d7; }

.cale-box{position:relative; display:inline-block; vertical-align:top; margin:8px 0px 0px 22px; }
.cale-box ul{position:relative; display:block; }
.cale-box ul li{position:relative; display:inline-block; vertical-align:top; margin-left:1px; padding-left:10px; background-image:url(../images/path-separatop.png); background-position:0px 4px; background-repeat:no-repeat; }
.cale-box ul li a{position:relative; display:inline-block; vertical-align:top; font-family:OpenSans-Regular, sans-serif; font-size:14px; color:#000; text-decoration:none; }
.cale-box ul li:first-child{background-image:none; margin-left:0px; padding-left:0px; }
.cale-box ul li:last-child{}








/* .continut ------------------------------------------------------------------------*/
.pagina{}
.baza{border-bottom:1px solid #e9e9e9; }


.meniul_dreapta, .continut{position:relative; display:table-cell; vertical-align:top; background-color:#fff; }
.meniul_dreapta{
  width:320px;
 -webkit-box-shadow:-1px 0px 0px 0px #e9e9e9 inset, 1px 0px 0px 0px #e9e9e9 inset;
    -moz-box-shadow:-1px 0px 0px 0px #e9e9e9 inset, 1px 0px 0px 0px #e9e9e9 inset;
         box-shadow:-1px 0px 0px 0px #e9e9e9 inset, 1px 0px 0px 0px #e9e9e9 inset;
}
.continut{
  width:735px;
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6;
 -webkit-box-shadow:1px 0px 0px 0px #e9e9e9 inset, -1px 0px 0px 0px #e9e9e9 inset;
    -moz-box-shadow:1px 0px 0px 0px #e9e9e9 inset, -1px 0px 0px 0px #e9e9e9 inset;
         box-shadow:1px 0px 0px 0px #e9e9e9 inset, -1px 0px 0px 0px #e9e9e9 inset;
}








/* .titluParte --------------------------------------------------------------------- */
.titluParte{position:relative; display:inline-block; width:320px; margin:0px 0px -4px 0px; background-color:#485e64;
 -webkit-box-shadow:0px -2px 0px 0px #127693 inset;
    -moz-box-shadow:0px -2px 0px 0px #127693 inset;
         box-shadow:0px -2px 0px 0px #127693 inset;
}
.titluParte .ro{position:absolute; top:0px; left:11px; width:44px; height:100%; background-repeat:no-repeat; background-position:left;  }
.titluParte .ri{position:relative; display:inline-block; vertical-align:top; float:right;  }
.titluParte .riCont{position:relative; display:table-cell; vertical-align:middle; width:260px; height:45px; padding:5px 13px 5px 0px; font-family:cuprum-bold, sans-serif; text-align:right; font-size:20px; text-transform:uppercase; color:#fff; }


.titluParte.good-know .ro{background-image:url(../images/icon-2.png); }
.titluParte.our-blog .ro{background-image:url(../images/icon-4.png); }
.titluParte.dimensions-volume .ro{left:12px; background-image:url(../images/icon-6.png); }
.titluParte.specifications .ro{left:12px; background-image:url(../images/icon-1.png); }
.titluParte.parts-accessorie .ro{left:12px; background-image:url(../images/icon-3.png); }
.titluParte.soc-net .ro{left:13px; background-image:url(../images/icon-5.png); }



.tcz{position:relative; display:block; background-color:#485e64;
 -webkit-box-shadow:0px -2px 0px 0px #de140a inset;
    -moz-box-shadow:0px -2px 0px 0px #de140a inset;
         box-shadow:0px -2px 0px 0px #de140a inset;
vertical-align:middle; height:45px; padding:5px 15px 5px 13px; font-family:cuprum-regular, sans-serif; font-size:13px; color:#fff;
}
.tcz a {
font-family:cuprum-regular, sans-serif; font-size:13px; color:#fff;
}


.rtcz {
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	color:#333;
	background-color:#fff;
	width:100%;
	height:21px;
	font-size:14pt;
	margin-bottom:10px;
	margin-top:10px;
	margin-left:10px;

}




/* .meniuParte -----------------------------------------------------------------------*/
.meniuParte{position:relative; display:block; background-image:url(../images/shadow-2.png); background-position:0px 0px; background-repeat:no-repeat;}
.meniuParte ul{position:relative; display:block; }
.meniuParte ul li{position:relative; display:block; border-bottom:1px solid #e9e9e9; }
.meniuParte ul li a{position:relative; display:block; text-decoration:none; padding:10px 0px 20px 10px; }
.meniuParte ul li a img{position:relative; display:inline-block; vertical-align:top; max-width:32px;}
.meniuParte ul li a span{position:relative; display:inline-block; vertical-align:top; margin:-2px 0px 0px 9px; width:260px; font-size:16px; color:#485e64; line-height:20px; text-decoration:underline;}
.meniuParte ul li a:hover{background-color:#e9e9e9; }
.meniuParte ul li a:hover img{opacity:0.7; }
.meniuParte ul li a:hover span{color:#de140a; }



.curl li{position:relative; display:block; border-bottom:1px solid #e9e9e9; background-image:url(../images/shadow-1.png); background-position:0px 0px; background-repeat:no-repeat; }
.curl li:last-child{border-bottom:none; }
.curl li a{position:relative; display:block; padding:17px 18px 17px 18px; font-size:16px; color:#485e64; line-height:20px; }
.curl li a:hover{background-color:#e9e9e9; color:#de140a; }



/* .meniuParteImg --------------------------------------------------------------------*/
.meniuParteImg{position:relative; display:block; background-image:url(../images/shadow-2.png); background-position:0px 0px; background-repeat:no-repeat;}
.meniuParteImg ul{position:relative; display:block; }
.meniuParteImg ul li{position:relative; display:block; border-bottom:1px solid #e9e9e9; }
.meniuParteImg ul li a{position:relative; display:block; text-decoration:none; padding:10px 0px 20px 10px; }
.meniuParteImg ul li a img{position:relative; display:inline-block; vertical-align:top; max-width:110px; border:1px solid #cacaca; }
.meniuParteImg ul li a span{position:relative; display:inline-block; vertical-align:top; margin:-2px 0px 0px 9px; width:130px; font-size:16px; color:#485e64; text-decoration:underline; line-height:20px; }
.meniuParteImg ul li a:hover{background-color:#e9e9e9; }
.meniuParteImg ul li a:hover img{opacity:0.7; }
.meniuParteImg ul li a:hover span{color:#de140a; }



.social-networks__bl{position:relative; display:block;  padding:30px 0px 23px 0px; background-image:url(../images/shadow-1.png); text-align:center; background-position:0px 0px; background-repeat:no-repeat; }
.socNet-box{position:relative; display:inline-block; vertical-align:top; text-align:left; margin-bottom:10px; }
.socNet-box img{position:relative; display:block; }








/* .down ---------------------------------------------------------------------------*/
.down{}
.itop{height:270px; padding:31px 0px 0px 0px; text-align:center; background-color:#fff; border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9;  }

/*
.downBox{}
.downBox .imgBl{}
.downBox .imgBl a{}
.downBox .imgBl a img{}
.downBox .linkBl{}
.downBox .linkBl a{}
.downBox .linkBl a:hover{}
*/

.downBox{position:relative; display:inline-block; vertical-align:top; margin:0px 0px 0px 30px; text-align:left; }
.downBox:first-child{margin-left:0px;}
.downBox a{position:relative; display:inline; text-decoration:none;  }
.downBox a img{position:relative; display:inline-block; vertical-align:top; border:1px solid #e0e0e0; padding:5px; }
.downBox .linkBl{position:relative; display:inline-block; vertical-align:top; width:140px; margin:0px 0px 0px 2px; }
.downBox .linkBl span{display:inline; font-size:16px; color:#333; text-decoration:underline; line-height:20px; }
.downBox a:hover img{border:1px solid #de140a; }
.downBox a:hover .linkBl span{color:#de140a; }




.overview{position:relative; display:block; padding:20px 0px 12px 0px; background-image:url(../images/shadow-2.png); background-position:0px 0px; background-repeat:no-repeat; }
.overview .imgBl{position:relative; display:table-cell; vertical-align:top; padding:0px 24px 0px 24px;}
.overview .imgBl img{}
.overview .text-box{display:table-cell; vertical-align:top; padding-top:2px; }



.advertising{position:relative; display:block; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding:18px 0px 16px 0px; text-align:center; }
.advertising-cont{position:relative; display:inline-block; vertical-align:top; text-align:left; }
.advertising-cont img{position:relative; display:block; }



.title-box{position:relative; display:block; font-family:cuprum-bold, sans-serif; font-size:20px; color:#1b8cad; }


.rurl li{ margin-bottom:6px; padding-right:10px; padding-left:15px; line-height:20px; background-image:url(../images/point.png); background-position:0px 6px; background-repeat:no-repeat;list-style-type: none;  }
.rurl li a{font-size:16px; color:#485e64; }
.rurl li a:hover{color:#de140a; }





/* .tables__bl ---------------------------------------------------------------------*/
.tabelulh{ margin:0px 0px 0px 0px; padding:23px 14px 18px 14px; width:100%;border-collapse:separate;
    border-spacing:2px 0px;}

.tabelulh th, .tabelulh td{vertical-align:top; border-left:0px solid #fff;   }
.tabelulh th img, .tabelulh td img{border:1px solid #cacaca; }
.tabelulh th .central, .tabelulh td .central{ text-align:center; }
.tabelulh th:first-child, .tabelulh td:first-child{border-left:none; }
.tabelulh th{background-color:#de140a; padding:3px; border-bottom:0px solid #fff;}
.tabelulh th{font-family:OpenSans-Regular, sans-serif;font-size:14px; color:#fff; }
.tabelulh td{background-color:#f6f6f6; padding:8px 13px 8px 13px; }
.tabelulh td a{font-size:14px; color:#0d718e; }
.tabelulh tr:hover td{background-color:#e9e9e9; }
.tabelulh td a:hover{color:#de140a; }
.tabelulh tr{margin-bottom:3px; font-size:14px; color:#071d23;}
.tabelulh td:last-child{margin-bottom:0px; }


.row-head.separator .col, .tabelulh td.separator{border-top:0px solid #fff;  }

.tabelulh td, .tabelulh td{width:45%; }
.tabelulh td, .tabelulh td{width:55%; }



.tabelulg{ margin:0px 0px 0px 0px; padding:23px 14px 18px 14px; width:100%;border-collapse:separate;
    border-spacing:2px 0px;font-family: Arial;}

.tabelulg td, .tabelulg th{vertical-align:top; border-left:0px solid #fff;   }
.tabelulg td:first-child, .tabelulg th:first-child{border-left:none; }




.tabelulg td,.tabelulg th{background-color:#f6f6f6; padding:8px 13px 8px 13px; font-family: Arial;}
.tabelulg tr:hover td, th{background-color:#e9e9e9; }
.tabelulg tr:hover th{background-color:#e9e9e9; }
.tabelulg tr{margin-bottom:3px; }
.tabelulg th{ font-weight: normal; font-size:14px; color:#071d23;font-family: Arial; text-align: left;width:50%;}
.tabelulg td{font-size:14px; color:#071d23;font-family: Arial;width:50%;}
.tabelulg td:last-child,.tabelulg th:last-child{margin-bottom:0px; }

.anja{width:720px; margin:3px; border-collapse:separate;
    border-spacing:2px 0px;}
.anja th, .anja td{vertical-align:top; border-left:0px solid #fff;   }
.anja th:first-child, .anja td:first-child{border-left:none; }
.anja th{background-color:#de140a; padding:3px; border-bottom:0px solid #fff;}
.anja th{font-family:OpenSans-Regular, sans-serif;font-size:14px; color:#fff; }
.anja td{background-color:#f6f6f6; padding:3px; }
.anja td a{font-size:14px; color:#0d718e; }
.anja tr:hover td{background-color:#e9e9e9; }
.anja td a:hover{color:#de140a; }
.anja tr{margin-bottom:3px; font-size:14px; color:#071d23;}
.anja td:last-child{margin-bottom:0px; }

.prez{width:720px; margin:3px; border-collapse:separate;
    border-spacing:2px 0px;}
.prez th, .prez td{vertical-align:top; border-left:0px solid #fff;   }
.prez th:first-child, .prez td:first-child{border-left:none; }
.prez th{background-color:#de140a; padding:3px; border-bottom:0px solid #fff;}
.prez th{font-family:OpenSans-Regular, sans-serif;font-size:14px; color:#fff; }
.prez td{background-color:#f6f6f6; padding:3px; }
.prez td a{font-size:14px; color:#0d718e; }
.prez tr:hover td{background-color:#e9e9e9; }
.prez td a:hover{color:#de140a; }
.prez tr{margin-bottom:3px; font-size:14px; color:#071d23;}
.prez td:last-child{margin-bottom:0px; }


.sterg{width:720px; margin:3px; border-collapse:separate;
    border-spacing:2px 0px;}
.sterg th, .sterg td{vertical-align:top; border-left:0px solid #fff;   }
.sterg th:first-child, .sterg td:first-child{border-left:none; }
.sterg th{background-color:#de140a; padding:3px; border-bottom:0px solid #fff;}
.sterg th{font-family:OpenSans-Regular, sans-serif;font-size:14px; color:#fff; }
.sterg td{background-color:#f6f6f6; padding:3px; }
.sterg td a{font-size:14px; color:#0d718e; }
.sterg tr:hover td{background-color:#e9e9e9; }
.sterg td a:hover{color:#de140a; }
.sterg tr{margin-bottom:3px; font-size:14px; color:#071d23;}
.sterg td:last-child{margin-bottom:0px; }


.parte td{width:720px; margin:3px; border-collapse:separate;border-spacing:2px 0px;}
.parte td rowspan{width:720px;margin:3px;border-collapse:separate;border-spacing:2px 2px;}
.parte th, .parte td{vertical-align:top; border-left:0px solid #fff;   }
.parte th:first-child, .parte td:first-child{border-left:none; }
.parte th rowspan, .parte td rowspan{ display:block; }
.parte th{background-color:#de140a; padding:3px; border-bottom:0px solid #fff;}
.parte th{font-family:OpenSans-Regular, sans-serif;font-size:14px; color:#fff; }
.parte td{background-color:#f6f6f6; padding:3px; }
.parte td a{font-size:14px; color:#0d718e; }
.parte tr:hover td{background-color:#e9e9e9; }
.parte td a:hover{color:#de140a; }
.parte tr{margin-bottom:3px; font-size:14px; color:#071d23;}
.parte td:last-child{margin-bottom:0px; }

.parti td{width:720px; margin:3px; border-collapse:separate;border-spacing:2px 0px;}
.parti td rowspan{width:720px;margin:3px;border-collapse:separate;border-spacing:2px 2px;}
.parti th, .parti td{vertical-align:top; border-left:0px solid #fff;   }
.parti th:first-child, .parti td:first-child{border-left:none; }
.parti th rowspan, .parti td rowspan{ display:block; }
.parti th{background-color:#de140a; padding:3px; border-bottom:0px solid #fff;}
.parti th{font-family:OpenSans-Regular, sans-serif;font-size:13px; color:#fff; }
.parti td{background-color:#f6f6f6; padding:3px; }
.parti td a{font-size:14px; color:#0d718e; }
.parti tr:hover td{background-color:#e9e9e9; }
.parti td a:hover{color:#de140a; }
.parti tr{margin-bottom:3px; font-size:14px; color:#071d23;}
.parti td:last-child{margin-bottom:0px; }

.gabar{width:720px; margin:3px; border-collapse:separate;
    border-spacing:2px 0px;}
.gabar th, .gabar td{vertical-align:top; border-left:0px solid #fff;   }
.gabar th:first-child, .gabar td:first-child{border-left:none; }
.gabar th{background-color:#de140a; padding:3px; border-bottom:0px solid #fff;}
.gabar th{font-family:OpenSans-Regular, sans-serif;font-size:14px; color:#fff; }
.gabar td{background-color:#f6f6f6; padding:3px; }
.gabar td a{font-size:14px; color:#0d718e; }
.gabar tr:hover td{background-color:#e9e9e9; }
.gabar td a:hover{color:#de140a; }
.gabar tr{margin-bottom:3px; font-size:14px; color:#071d23;}
.gabar td:last-child{margin-bottom:0px; }

.rpic {
	width:150px
}

.gabar img{
	width:200px
}
.rpic p{
	width:150px
	font-size: 8pt;
	color:#000;
}

.butt-analytics{position:relative; display:inline-block; vertical-align:top; width:21px; height:21px; background-image:url(../images/analytics.png); background-repeat:no-repeat; }
.butt-analytics a{position:absolute; top:0px; left:0px; width:100%; height:100%; text-decoration:none; }
.butt-analytics:hover{background-position:0px -31px; }



.tables-inf-text{position:relative; display:block; margin:22px 0px 0px 0px; font-size:17px; color:#44555a; }





.modelul {
       padding:5px 5px;

}
.modelul div {
	width: 350px;
	margin: 0 5px 15px 0;
	padding:5px;
	text-align: center;
	vertical-align: top;
	display:-moz-inline-stack;
	display:inline-block;
	_overflow:hidden;
 	*zoom:1;
 	*display:inline;
background-color:#f6f6f6; margin:10px 0px 0px 0px; padding:10px 5px 0px 5px;

}

.modelul div img {
        width: 340px;
        height: 235px;
	padding:5px;

}
.imodelul {
text-align:center;  vertical-align:middle; height:47px; font-size:17px; color:#44555a;
}
.modelul div img:hover {
	opacity:0.7;
}
.imodelul:hover {
	opacity:0.7;
}


.fimg{

        float:left;
        width:250px;
        padding:5px;
	margin:0 10px;
	vertical-align: top;
	border:1px solid #E0E0E0;

}


.tabeluln{margin:10px;border-collapse:separate; border-spacing:0px 10px;}
.punctul{ position:relative; display:block; margin:18px 0px 8px 0px; font-size:17px; color:#de140a; }

.causes__bl{position:relative; display:block; margin:0px 0px 0px 0px; padding:23px 14px 18px 14px; }
.causes__bl .title-box{margin:0px 0px 18px 0px; }


.rezultat{margin:0px 0px 10px 0px; background-color:#f6f6f6; vertical-align:top; padding:15px 18px 18px 18px; width:29%; font-size:16px; color:#071d23;background-image:url(../images/check.png); background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 0px 24px;}
.comp{margin:0px 0px 10px 0px; background-color:#f6f6f6; vertical-align:top; padding:15px 18px 18px 18px; width:12%; line-height:20px; font-size:16px; color:#071d23;}
.analiza{margin:0px 0px 10px 0px; background-color:#f6f6f6; vertical-align:top; padding:15px 18px 18px 18px; font-size:16px; color:#071d23;}


.tabeluln tr:hover td{background-color:#e9e9e9; }



.itab {
	width:730px;
	}
.itab td {
        padding:5px;
	border:1px solid #E0E0E0;
}
.itab img {
	width:355px;
        margin:0 auto;

}














/* .jos -------------------------------------------------------------------------*/
.hjos{height:175px;}
.jos{
  clear:both;
  height:175px;
  margin:-175px 0px 0px 0px;
}
.jos .jos__container{height:100%; background-color:#485e64; }


.copyright{position:absolute; top:47px; left:26px; font-size:15px; color:#f6f6f6; line-height:20px; }



.jos__menu{position:absolute; top:50px; left:0px; width:100%; text-align:center; }
.jos-menu-box{position:relative; display:inline-block; vertical-align:top; text-align:left; margin:0px 41px 0px 41px;   }
.jos-menu-box ul{position:relative; display:inline-block; vertical-align:top; }
.jos-menu-box ul li{position:relative; display:block; margin-bottom:6px; line-height:17px;  }
.jos-menu-box ul li a{ font-size:18px; color:#fff;}
.jos-menu-box ul li a:hover{color:#e9e9e9; }
.jos-menu-box ul li.active a{color:#e9e9e9; }



.social-networks{position:absolute; top:85px; right:28px; }
.social-networks a{position:relative; display:inline-block; vertical-align:top; margin-left:18px; width:20px; height:22px; background-image:url(../images/social-networks.png); background-position:0px 0px; background-repeat:no-repeat; }
.social-networks a:first-child{margin-left:0px; }


.social-networks a.tw{width:22px; background-position:0px 2px; }
.social-networks a.gl{width:23px; background-position:-36px 1px;}
.social-networks a.vk{width:16px; background-position:-78px 1px;}
.social-networks a.fb{width:12px; background-position:-112px 0px;}

.social-networks a.tw:hover{background-position:0px -30px;}
.social-networks a.gl:hover{background-position:-36px -31px;}
.social-networks a.vk:hover{background-position:-78px -31px;}
.social-networks a.fb:hover{background-position:-112px -32px;}






.m1 {
	color:#333;
        font-weight:500;
        margin:0 2px;
        font-size:14pt;
        text-decoration:none;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	word-spacing:3px;
}
.m2 {
	color:#333;
	font-weight:500;
        margin:0 3px;
        font-size:16pt;
        text-decoration:none;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	word-spacing:3px;
}
.m3 {
	color:#333;
	font-weight:500;
        margin:0 4px;
        font-size:18pt;
        text-decoration:none;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	word-spacing:3px;
}
.m4 {
	color:#333;
	font-weight:500;
        margin:0 5px;
        font-size:20pt;
        text-decoration:none;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	word-spacing:3px;}
.m1:hover {
	color: #DE140A;
}
.m2:hover {
	color: #DE140A;
}
.m3:hover {
	color: #DE140A;
}
.m4:hover {
	color: #DE140A;
}

.imga img{
        width:122px;
        height:122px;
	padding:5px;
        margin:5px 0 0 5px;
	vertical-align: top;
	border:1px solid #E0E0E0;

}

.imga img:hover {
	border:1px solid #DE140A;
}
h2 {
	color: #000;
	font-size: 20px;
	font-weight:500;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	margin-left:20px;
	word-spacing:4px;
}


h3 { color: #000;
	font-weight:500;
	font-size: 18px;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	margin-left:20px;
	margin-top:40px;
	word-spacing:3px;
	}
h4 { color: #1b8cad;
	font-weight:500;
	font-size: 16px;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	margin-left:20px;
	word-spacing:3px;
}
h1 {
	color:#000;
	font-family: cuprum-regular,Arial,Helvetica,sans-serif;
	font-size:32px;
	font-weight:500;
	margin-left:10px;
	word-spacing:4px;
}
.cm {
        width:728px;
	padding:5px 5px;
	margin-bottom:20px;
        margin-top:30px;
	background-color:#E0E0E0;
}
.tabelult {
	width:610px;

	  border-collapse: collapse;
	  border-spacing: 0px;
        font-size: 14px;
        line-height: 1.5em;

	}
.hr {
	margin-bottom:7px;
	height:0;
	border-bottom:1px solid #ccc;
}
.tabelult{ margin:10px 30px; }

.tabelult td{

	font-size:10px;
	padding-top:5px;
	padding-bottom:4px;
        font-family: Arial;
	vertical-align:top;
	}

.tabelult td:nth-child(2n+1){
	width:300px;
	padding-right:14px;
	}
.tabelult td:nth-child(2n){
	border-left:1px solid #ccc;
	width:300px;
	padding-left:14px;
	}
.tabelult td label {
	float:left;
	display:block;
	width:60%;
	font-size:14px;
        font-family: Arial;
	}
.tabelult td span {
	float:right;
	display:block;
	width:40%;
	font-size:14px;
	font-weight:bold;
	text-align:right;
        font-family: Arial;
}
.ibig{
        width:500px;
        margin:10px auto;
        padding:5px;


}
.history img{
        width:500px;
        margin:5px 110px;
        padding:5px;
	border:1px solid #E0E0E0;
}
.form {

	padding-top:20px;
	text-align:center;
font-size: 14px;
}
.foto {
	
	margin:10px 60px;

}

ul.thumb {list-style: none;margin: 0; padding: 10px;width: 600px;}
ul.thumb li {margin: 5px;float: left;position: relative;width: 180px;height: 145px;background-color:#f6f6f6;  }
ul.thumb li img {width: 140px; height: 105px;position: absolute;left: 20px; top: 20px;-ms-interpolation-mode: bicubic; }
ul.thumb li img.hover {margin-top:15px;border: none;}
.title{position:absolute;width:216px;height:15px;margin:0;padding:67px 0 0 0;text-align:center; color: #DE140A; font-family: cuprum-regular,Arial,Helvetica,sans-serif;font-size: 20px;}

.ads {
	margin-bottom:10px;

}